/* Top-level, general application description: */
"ApplicationDescription" = "Dropzone 5 ปรับปรุงการลากและวางบน macOS ช่วยเร่งการถ่ายโอนไฟล์ ทำให้การเปิดแอปพลิเคชันง่ายขึ้น และให้คุณทำงานอื่นๆ ได้มากมายผ่านการกระทำที่ปรับแต่งได้";

/* (No Comment) */
"DictionaryActionsDenyConsequences" = "หากคุณปฏิเสธการเชื่อมต่อเหล่านี้ รายการแอดออนแอคชันจะไม่โหลด และคุณจะไม่สามารถติดตั้ง/อัปเดตแอดออนแอคชันได้";

/* Dictionary actions install/update */
"DictionaryActionsPurpose" = "โหลดรายการแอดออนแอคชันและติดตั้ง/อัปเดตแอดออนแอคชันสำหรับ Dropzone";

/* (No Comment) */
"DictionaryConfiguredActionsDenyConsequences" = "หากคุณปฏิเสธการเชื่อมต่อเหล่านี้ แอคชันเหล่านั้นจะไม่ทำงาน (การอัปโหลด/ถ่ายโอน/คำขอจะล้มเหลว)";

/* Dictionary configured actions */
"DictionaryConfiguredActionsPurpose" = "การเชื่อมต่อที่ทำโดยแอคชันที่คุณติดตั้ง/กำหนดค่า (เช่น ไปยังเซิร์ฟเวอร์ของคุณเองหรือบริการของบุคคลที่สาม เช่น Amazon S3 บน amazonaws.com, โฮสต์ FTP/SFTP ที่คุณป้อน, ตัวย่อ URL หรือ API อื่นๆ) การเชื่อมต่อเหล่านี้จะเกิดขึ้นเฉพาะเมื่อคุณใช้แอคชันที่เกี่ยวข้อง";

/* (No Comment) */
"DictionaryLicensingDenyConsequences" = "หากคุณปฏิเสธการเชื่อมต่อเหล่านี้ คุณจะไม่สามารถเปิดใช้งาน Dropzone 5 Pro ได้";

/* Dictionary licensing server */
"DictionaryLicensingPurpose" = "เชื่อมต่อกับเซิร์ฟเวอร์ใบอนุญาตของเราเพื่อตรวจสอบใบอนุญาตหรือการสมัครสมาชิก Dropzone 5 Pro ของคุณ";

/* (No Comment) */
"DictionaryPaddleDenyConsequences" = "คุณจะไม่สามารถซื้อ Dropzone 5 Pro ในแอปได้หากคุณไม่อนุญาตการเชื่อมต่อนี้ อย่างไรก็ตาม คุณยังคงสามารถซื้อใบอนุญาตจาก[เว็บไซต์ของเรา](https://aptonic.com)";

/* Dictionary Paddle */
"DictionaryPaddlePurpose" = "[Paddle](https://paddle.com) จัดการการชำระเงินในนามของ Dropzone API ของพวกเขาโดยพื้นฐานแล้วจะห่อหุ้มเว็บไซต์ ซึ่งทำการเชื่อมต่อหลายครั้งไปยังบริการต่างๆ สิ่งนี้ควรเกิดขึ้นเฉพาะระหว่างขั้นตอนการซื้อในแอปเท่านั้น";

/* (No Comment) */
"DictionarySentryDenyConsequences" = "คุณสามารถปฏิเสธการเชื่อมต่อนี้ได้ แต่เราจะไม่ได้รับการแจ้งเตือนเกี่ยวกับข้อขัดข้องใดๆ ขณะใช้ Dropzone";

/* Dictionary Sentry crash reporting */
"DictionarySentryPurpose" = "เราใช้ [Sentry](https://sentry.io) เพื่อรวบรวมรายงานข้อขัดข้อง เพื่อช่วยให้เราระบุและแก้ไขปัญหาใน Dropzone";

/* (No Comment) */
"DictionaryUpdateDenyConsequences" = "หากคุณปฏิเสธการเชื่อมต่อเหล่านี้ Dropzone จะไม่สามารถตรวจสอบหรือติดตั้งการอัปเดตได้";

/* Dictionary update connection: */
"DictionaryUpdatePurpose" = "ตรวจสอบการอัปเดต (Sparkle) ดาวน์โหลดเวอร์ชันใหม่และดึงบันทึกประจำรุ่น";

